/**------Localised css fix-----**/

.section-experience .camera-block {
    margin-bottom: 29px
}

.section-intelligence .grid .col-copy {
	padding: 25px 12px 0 14px;
}

@media only screen and (max-width: 1068px) {
    .section-experience .camera-block {
        margin-bottom: -320px
    }
}

@media only screen and (max-width: 735px) {
    .section-experience .camera-block {
        margin-bottom: 60px
    }
}


/*Small viewport compare section*/
@media only screen and (max-width: 735px){
  .section-router .router-tile:first-child {
    padding: 80px 40px !important;
    width: 100% !important;
  }
}

/*Built-in Apps*/
.section-built-in-apps .section-content.section-bottom-margin{
  margin-bottom: 50px !important;
}


/*iOS knows what you want before you do.*/
.section-intelligence .grid {
    min-height: 0px;
}

.section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
    margin-left: 75px;
    margin-right: -13px;
}

.section-intelligence .grid li.quicktype, .section-intelligence .grid li.photos {
    margin-left: 88px;
    margin-right: -13px;
}

@media only screen and (max-width: 1068px) {
  .section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
    margin-right: 30px;
    margin-left: 48px;
  }
  .section-intelligence .grid li.quicktype, .section-intelligence .grid li.photos {
      margin-left: 0px;
      margin-right: 0px;
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
    margin-right: 30px;
    margin-left: 48px;
  }

    .section-intelligence .grid li.quicktype, .section-intelligence .grid li.photos {
      margin-left: 0px;
      margin-right: 0px;
  }
}

@media only screen and (max-width: 735px) {
  .section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
      margin-right: 0px;
      margin-left: 0px;
  }
  .section-intelligence .grid li.quicktype, .section-intelligence .grid li.photos {
      margin-left: 0px;
      margin-right: 0px;
  }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-intelligence .grid li.calendar, .section-intelligence .grid li.maps {
      margin-right: 0px;
      margin-left: 0px;
  }
  .section-intelligence .grid li.quicktype, .section-intelligence .grid li.photos {
      margin-left: 0px;
      margin-right: 0px;
  }
}

/**------Localised css fix-----**/


.section-built-in-apps .image-builtinapps {
      background-image: url("/ph/ios/what-is/images/overview/builtinapps_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-built-in-apps .image-builtinapps {
          background-image: url("/ph/ios/what-is/images/overview/builtinapps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-built-in-apps .image-builtinapps {
          background-image: url("/ph/ios/what-is/images/overview/builtinapps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-built-in-apps .image-builtinapps {
          background-image: url("/ph/ios/what-is/images/overview/builtinapps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-built-in-apps .image-builtinapps {
          background-image: url("/ph/ios/what-is/images/overview/builtinapps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-built-in-apps .image-builtinapps {
          background-image: url("/ph/ios/what-is/images/overview/builtinapps_small_2x.jpg")
    }
}


.section-icloud .image-everywhere {
      background-image: url("/ph/ios/what-is/images/overview/icloud_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-icloud .image-everywhere {
          background-image: url("/ph/ios/what-is/images/overview/icloud_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-icloud .image-everywhere {
          background-image: url("/ph/ios/what-is/images/overview/icloud_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-icloud .image-everywhere {
          background-image: url("/ph/ios/what-is/images/overview/icloud_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-icloud .image-everywhere {
          background-image: url("/ph/ios/what-is/images/overview/icloud_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-icloud .image-everywhere {
          background-image: url("/ph/ios/what-is/images/overview/icloud_small_2x.jpg")
    }
}


.section-accessibility .image-hearing {
      background-image: url("/ph/ios/what-is/images/overview/icon_hearing_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-accessibility .image-hearing {
          background-image: url("/ph/ios/what-is/images/overview/icon_hearing_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-accessibility .image-hearing {
          background-image: url("/ph/ios/what-is/images/overview/icon_hearing_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-accessibility .image-hearing {
          background-image: url("/ph/ios/what-is/images/overview/icon_hearing_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-accessibility .image-hearing {
          background-image: url("/ph/ios/what-is/images/overview/icon_hearing_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-accessibility .image-hearing {
          background-image: url("/ph/ios/what-is/images/overview/icon_hearing_small_2x.jpg")
    }
}

.section-accessibility .image-physical {
      background-image: url("/ph/ios/what-is/images/overview/icon_physical_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-accessibility .image-physical {
          background-image: url("/ph/ios/what-is/images/overview/icon_physical_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-accessibility .image-physical {
          background-image: url("/ph/ios/what-is/images/overview/icon_physical_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-accessibility .image-physical {
          background-image: url("/ph/ios/what-is/images/overview/icon_physical_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-accessibility .image-physical {
          background-image: url("/ph/ios/what-is/images/overview/icon_physical_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-accessibility .image-physical {
          background-image: url("/ph/ios/what-is/images/overview/icon_physical_small_2x.jpg")
    }
}

.section-accessibility .image-literacy {
      background-image: url("/ph/ios/what-is/images/overview/icon_literacy_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-accessibility .image-literacy {
          background-image: url("/ph/ios/what-is/images/overview/icon_literacy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-accessibility .image-literacy {
          background-image: url("/ph/ios/what-is/images/overview/icon_literacy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-accessibility .image-literacy {
          background-image: url("/ph/ios/what-is/images/overview/icon_literacy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-accessibility .image-literacy {
          background-image: url("/ph/ios/what-is/images/overview/icon_literacy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-accessibility .image-literacy {
          background-image: url("/ph/ios/what-is/images/overview/icon_literacy_small_2x.jpg")
    }
}



.section-accessibility .image-vision {
      background-image: url("/ph/ios/what-is/images/overview/icon_vision_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-accessibility .image-vision {
          background-image: url("/ph/ios/what-is/images/overview/icon_vision_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-accessibility .image-vision {
          background-image: url("/ph/ios/what-is/images/overview/icon_vision_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-accessibility .image-vision {
          background-image: url("/ph/ios/what-is/images/overview/icon_vision_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-accessibility .image-vision {
          background-image: url("/ph/ios/what-is/images/overview/icon_vision_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-accessibility .image-vision {
          background-image: url("/ph/ios/what-is/images/overview/icon_vision_small_2x.jpg")
    }
}


.section-protecting-your-data .image-privacy {
      background-image: url("/ph/ios/what-is/images/overview/privacy_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-protecting-your-data .image-privacy {
          background-image: url("/ph/ios/what-is/images/overview/privacy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-protecting-your-data .image-privacy {
          background-image: url("/ph/ios/what-is/images/overview/privacy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-protecting-your-data .image-privacy {
          background-image: url("/ph/ios/what-is/images/overview/privacy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-protecting-your-data .image-privacy {
          background-image: url("/ph/ios/what-is/images/overview/privacy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-protecting-your-data .image-privacy {
          background-image: url("/ph/ios/what-is/images/overview/privacy_small_2x.jpg")
    }
}


.section-intelligence .image-siri {
      background-image: url("/ph/ios/what-is/images/overview/siri_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-intelligence .image-siri {
          background-image: url("/ph/ios/what-is/images/overview/siri_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-intelligence .image-siri {
          background-image: url("/ph/ios/what-is/images/overview/siri_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-intelligence .image-siri {
          background-image: url("/ph/ios/what-is/images/overview/siri_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-intelligence .image-siri {
          background-image: url("/ph/ios/what-is/images/overview/siri_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-intelligence .image-siri {
          background-image: url("/ph/ios/what-is/images/overview/siri_small_2x.jpg")
    }
}



.section-intelligence .image-maps {
      background-image: url("/ph/ios/what-is/images/overview/siri_maps_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-intelligence .image-maps {
          background-image: url("/ph/ios/what-is/images/overview/siri_maps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-intelligence .image-maps {
          background-image: url("/ph/ios/what-is/images/overview/siri_maps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-intelligence .image-maps {
          background-image: url("/ph/ios/what-is/images/overview/siri_maps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-intelligence .image-maps {
          background-image: url("/ph/ios/what-is/images/overview/siri_maps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-intelligence .image-maps {
          background-image: url("/ph/ios/what-is/images/overview/siri_maps_small_2x.jpg")
    }
}


.section-intelligence .image-suggested {
      background-image: url("/ph/ios/what-is/images/overview/siri_suggested_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-intelligence .image-suggested {
          background-image: url("/ph/ios/what-is/images/overview/siri_suggested_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-intelligence .image-suggested {
          background-image: url("/ph/ios/what-is/images/overview/siri_suggested_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-intelligence .image-suggested {
          background-image: url("/ph/ios/what-is/images/overview/siri_suggested_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-intelligence .image-suggested {
          background-image: url("/ph/ios/what-is/images/overview/siri_suggested_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-intelligence .image-suggested {
          background-image: url("/ph/ios/what-is/images/overview/siri_suggested_small_2x.jpg")
    }
}


.section-switching .image-switch {
      background-image: url("/ph/ios/what-is/images/overview/switch_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .section-switching .image-switch {
          background-image: url("/ph/ios/what-is/images/overview/switch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
      .section-switching .image-switch {
          background-image: url("/ph/ios/what-is/images/overview/switch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
      .section-switching .image-switch {
          background-image: url("/ph/ios/what-is/images/overview/switch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
      .section-switching .image-switch {
          background-image: url("/ph/ios/what-is/images/overview/switch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
      .section-switching .image-switch {
          background-image: url("/ph/ios/what-is/images/overview/switch_small_2x.jpg")
    }
}




.section-updates .image-settings {
    background-image: url("/ph/ios/what-is/images/overview/easy_update_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-updates .image-settings {
        background-image: url("/ph/ios/what-is/images/overview/easy_update_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-updates .image-settings {
        background-image: url("/ph/ios/what-is/images/overview/easy_update_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-updates .image-settings {
        background-image: url("/ph/ios/what-is/images/overview/easy_update_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-updates .image-settings {
        background-image: url("/ph/ios/what-is/images/overview/easy_update_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-updates .image-settings {
        background-image: url("/ph/ios/what-is/images/overview/easy_update_small_2x.jpg")
    }
}



.section-switching .image-switch-icon {
    background-image: url("/ph/ios/what-is/images/overview/switch_icon_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-switching .image-switch-icon {
        background-image: url("/ph/ios/what-is/images/overview/switch_icon_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-switching .image-switch-icon {
        background-image: url("/ph/ios/what-is/images/overview/switch_icon_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-switching .image-switch-icon {
        background-image: url("/ph/ios/what-is/images/overview/switch_icon_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-switching .image-switch-icon {
        background-image: url("/ph/ios/what-is/images/overview/switch_icon_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-switching .image-switch-icon {
        background-image: url("/ph/ios/what-is/images/overview/switch_icon_small_2x.jpg")
    }
}